body {
    max-width: 950px;
}

main .info .title {
    font-size: 38px;
    text-shadow: 0 5px 7px #0000004d;
    user-select: none;
}

main .info .description {
    font-size: 17.5px;
    text-shadow: 0 3px 6px #0000004d;
}

main .info .description a {
    text-decoration: underline;
    text-decoration-thickness: 2px;
}

main .embed {
    margin: 0 auto;
    border: solid 4px var(--card-border);
    border-radius: 8px;
}

@media (max-width: 768px) {
    main .info .title {
        font-size: 34px;
    }

    main .info .description {
        font-size: 16px;
    }

    main .embed {
        width: 640px;
        height: 360px;
    }
}

@media (max-width: 480px) {
    main {
        padding: 24px 14px 24px;
    }

    main .info .title {
        font-size: 28px;
    }

    main .info .description {
        font-size: 14px;
    }

    main .embed {
        width: 303px;
        height: 171px;
    }
}